<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>Length Converter</title>

        <!-- Bootstrap Core CSS -->
        <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

        <!-- Custom Fonts -->
        <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">

        <!-- Theme CSS -->
        <link href="css/grayscale.min.css" rel="stylesheet">

        <!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
    </head>

    <body>
        <!-- Intro Header -->
        <header class="intro">
            <div class="intro-body">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <h1 class="brand-heading">Length Converter</h1>
                            <p>
                            <div class="form-group">
                                <label for="length">Length:</label>
                                <input type="text" class="form-control" id="length">
                            </div>
                            <input class="btn btn-primary" type="button" value="Inches to Centimeters" id="in_to_cm">
                            <input class="btn btn-primary" type="button" value="Centimeters to Inches" id="cm_to_in">
                            </p>
                        <p id="result"></p>
                        <script src="js/length2.js"></script>
                    </div>
                </div>
            </div>
            </div>
        </header>

    <!-- Footer -->
    <footer>
        <div class="container text-center">
            <p><a href="index.php">Return</a> to Mike Sherman's webdev portfolio</p>
        </div>
    </footer>

    <!-- Bootstrap Core JavaScript -->
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>


    </body>

</html>
